/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna
*/
@font-face {
  font-family: Campton;
  src: url(assets/fonts/Campton-Book.otf);
  font-weight: 400;
}
@font-face {
  font-family: Campton;
  src: url(assets/fonts/Campton-BookItalic.otf);
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: Campton;
  src: url(assets/fonts/Campton-Medium.otf);
  font-weight: 500;
}
@font-face {
  font-family: Campton;
  src: url(assets/fonts/Campton-MediumItalic.otf);
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: Campton;
  src: url(assets/fonts/Campton-Bold.otf);
  font-weight: 700;
}
@font-face {
  font-family: Campton;
  src: url(assets/fonts/Campton-SemiBold.otf);
  font-weight: 600;
}

@font-face {
  font-family: Campton;
  src: url(assets/fonts/Campton-Light.otf);
  font-weight: 300;
}

/***** ui kit ****/
::-webkit-input-placeholder { /* Edge */
	font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer */
	font-style: italic;
}

::placeholder {
  font-style: italic;
}
h1 {
	font: 400 40px/50px Campton;
	letter-spacing: 0px;
}
h2 {
	font: 500 34px/44px Campton;
	letter-spacing: 0px;
}
h3 {
	font: 400 28px/38px Campton;
	letter-spacing: 0px;
}
h4 {
	font: Bold 22px/30px Campton;
	letter-spacing: 0px;
}
div,p{
	font: 400 16px/26px Campton;
	letter-spacing: 0px;
}
.partner-single-title {
	font: 400 40px/50px Campton;
	letter-spacing: 0px;
	color: #D81E05;
}
/* Theme customization starts here */
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
	margin-bottom: 25px;
}
.container {
	width: 1600px !important;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header {
	background: #262626;
}
#header #Calque_1 {
	fill: #fff;
	width: 188px;
}
#header.sticky_header.scrolled #Calque_1 {
	fill: #1D1D1B;
	width: 188px;
}
#header.sticky_header #Calque_1 {
	fill: #fff;
	width: 188px;
}
.page-template-product_template #header {
	background: #fff;
}
.page-template-product_template #header #Calque_1 {
	fill: #1D1D1B;
	width: 188px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: Campton, sans-serif;
	font-weight: inherit;
}
div, p {
	font: 16px/22px Campton;
	letter-spacing: 0px;
	color: #000000;
}
.ver-header-wrapper {
	float: left;
	width: 100%;
}
#img-modal {
	background: #fff;
}
/*** menu ***/
/*.menu-top-menu-1-container ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.menu-top-menu-1-container > ul > li {
	float: left;
	padding: 0 15px;
}
.menu-top-menu-1-container > ul > li > a {
	line-height: 103px;
	color: #fff;
}
.vermeg-custom-menu {
	float: left;
	margin-left: 45px;
	padding: 25px 0;
}
#menu-vermeg-left ul > li > a, #menu ul > li > a {
	text-align: left;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: Campton;
	font-weight: 300;
	text-transform: capitalize;
	font-size: 16px;
	position: relative;
}
.scrolled #menu-vermeg-left ul > li > a, .scrolled #menu ul > li > a {
	color: #262626;
}
.home_big_titles {
	font-family: Campton;
	font-size: 40px;
	line-height: 50px;
	letter-spacing: 0px;
	color: #D81E05;
}
.main_menu_underline_effect #menu > ul > li > a::after {
	display: block;
	content: "";
	width: 30%;
	height: 2px;
	background-color: #FFF;
	position: absolute;
	bottom: 25px;
	left: 35%;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	opacity: 0;
}
#menu-vermeg-left > ul > li > a::after {
	display: block;
	content: "";
	width: 30%;
	height: 2px;
	background-color: #FFF;
	position: absolute;
	bottom: -10px;
	left: 35%;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	opacity: 0;
}
#menu-vermeg-left > ul > li > a:hover::after {
	width: 100%;
	left: 0;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#header.scrolled #menu > ul > li:not(.boc_nav_button):hover > a, #header .header_cart li a.icon:hover {
	color: #D81E05 !important;
}
#header.scrolled #menu-vermeg-left > ul > li > a:hover::after, #header.scrolled .main_menu_underline_effect #menu > ul > li > a:hover::after {
	background-color: #D81E05 !important;
}
.breadcrumb {
	margin-top: 15px;
	margin-bottom: 50px;
	font: 400 14px/16px Lato;
	letter-spacing: 0px;
	color: #FFFFFF;
}
.page-template-product_template #menu-vermeg-left ul > li > a, .page-template-product_template #menu ul > li > a {
	color: #262626;
}
.page-template-product_template #menu-vermeg-left > ul > li > a::after {
	background-color: #D81E05;
}
.page-template-product_template #menu > ul > li:not(.boc_nav_button):hover > a, .page-template-product_template #header .header_cart li a.icon:hover {
	color: #D81E05;
}
.page-template-product_template .main_menu_underline_effect #menu > ul > li > a::after {
	background-color: #D81E05;
}
.page-template-product_template #menu-vermeg-left ul > li > a:hover, .page-template-product_template #menu ul > li > a:hover {
	color: #D81E05;
}*/
/*** footer ***/
#footer {
	background: #262626;
}
#footer .section .col:first-child h3, #footer .section .col:last-child h3 {
	font: 400 32px/38px Campton;
	color: #fff;
}
#footer .textwidget, #footer .textwidget p, #footer .textwidget div {
	font: 400 16px/24px Campton;
	color: #fff;
}
.follow {
	display: flex;
	color: #fff;
}
.follow > div {
	flex-grow: 1;
	color: #fff;
}
.soc-footer-links {
	display: flex;
}
.soc-footer-links a {
	flex-grow: 1;
}
.links-to-soc {
	font-size: 0;
	width: 24px;
	height: 24px;
	display: block;
	border:2px solid #fff;
	position: relative;
}
.links-to-soc::before {
	font-size: 16px;
	position: absolute;
	font-family: 'icomoon';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	
}
.in-icon::before {
	content: "\f0e1";
	top: -4px;
	left: 3px;
}
.fb-icon::before {
	content: "\f09a";
	top: -3px;
	left: 5px;
}
.tw-icon::before {
	content: "\f099";
	top: -3px;
	left: 3px;
}
.yt-icon::before {
	content: "\f16a";
	top: -4px;
	left: 2px;
}
.footer_btm {
	background: #262626;
	border-top: 1px solid #262626;
}
#powered {
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	color: #fff;
	width: 100%;
	text-align: center;
}
#footer .col ul li a::before {
	content: none;
}
#footer a {
	color: #fff;
}
#footer ul.menu li a {
	color: #fff;
	font: 18px/28px Campton;
}
.menu-footer_1_en-container, .menu-footer_2_en-container {
	margin-top: 60px;
}
#footer .col:first-child {
	margin-left: 0;
	width: 30%;
}
#footer .col:nth-child(2), #footer .col:nth-child(3) {
	width: 15%;
}
#footer .col:last-child {
	width: 30%;
}
.page_heading {
	display: none;
	visibility: hidden;
	opacity: 0;
}
#ct-map {
	width: 100%;
	height: 768px;
}
#footer {
	padding-top: 25px;
}
.part-top {
	display: flex;
}
#subscribe-input {
	background: transparent;
	border: #fff solid 1px;
	color: #fff;
}
#subscribe-input::placeholder {
	color: #fff;
	opacity: 1;
}
.white-btn-submit {
	background: #FFF 0% 0% no-repeat padding-box !important;
	letter-spacing: 0px;
	color: #D81E05 !important;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 90% 100%, 0 100%, 0 100%, 0 0);
	clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 90% 100%, 0 100%, 0 100%, 0 0);
	font: normal normal 400 18px/30px Campton !important;
	text-transform: capitalize !important;
}
.white-btn-submit {
	padding: 10px 18px !important;
}
.part-top div {
	margin-bottom: 0;
}
.am-acceptance span {
	color: #fff;
}
/*.page-template-empowred-template .page_heading {
	display: block;
	visibility: visible;
	opacity: 1;
}

.page-template-empowred-template .page_title_bgr .full_container_page_title {
	min-height: 600px;
}*/
.am_empowred_header {
	padding-top: 35px ;
	padding-bottom: 35px ;
	/*background: #f1f2ec url(/wp-content/uploads/2020/10/badr-Eddine-Ouali.jpg) ;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: contain;*/
}
.documents-container {
	position: relative;
	z-index: 9;
	border-left: 1px solid;
	padding-left: 15px;
}
/***** Inputs ****/
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
	border: 1px solid #000;
	background: #fff;
	padding: 10px;
	font: 400 18px/28px Campton;
	letter-spacing: 0px;
	color: #000000;
	width: 100%;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
}
.nice-select .current {
	font: Italic 18px/28px Campton;
}
.option::after {
	content: '';
	width: 95%;
	height: 1px;
	background: #000;
	position: absolute;
	bottom: 0;
	left: 2.5%;
	right: 2.5%;
}
.page-content.events-wrapper {
	margin-top: 50px;
	margin-bottom: 50px;
	float: left;
}
.nice-select .list{
	overflow-y: scroll;
	max-height: 260px;
}
.pagination.section {
	justify-content: center;
	display: flex;
}
.pagination .links a {
	display: inline-block;
	padding: 4px;
	background-color: transparent;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	border-bottom: 0;
	color: #000;
}
.pagination .links b {
	display: inline-block;
	padding: 5px;
	font-weight: normal;
	text-decoration: underline;
	color: #D81E05;
	font-weight: 400;
	cursor: default;
}
.ver-form-control {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
.nice-select .list {
	overflow-y: scroll !important;
}
/*** single event ***/
.content-event-top {
	max-width: 1020px;
	margin: 0 auto 50px;
}
.titre-event {
	font: 400 40px/50px Campton;
	color: #D81E05;
	text-align: center;
	margin-bottom: 25px;
}
.img-event-container {
	width: 100%;
	text-align: center;
}
.img-event-container img {
	object-fit: contain;
	width: 100%;
}
.tit-det {
	font: 600 24px/32px Campton;
	letter-spacing: 0;
}
/*.single-vermeg_events .page_title_bgr .full_container_page_title {
	background: #fff;
	padding: 0px 0;
	margin-bottom: 10px;
	min-height: 58px;
}
.single-vermeg_events .breadcrumb a {
	float: left;
	color: #000;
	font-size: 11px;
}*/
.events-details {
	margin-top: 20px;
	display: flex;
}
.under-content {
	text-align: center;
	margin-bottom: 50px;
}
.col-sign a {
	text-align: center;
}
/** page news */
.after-content {
	float: left;
	width: 100%;
	margin-bottom: 50px;
	min-height: 250px;
}
.pinned-news .image-thumb img {
	object-fit: cover;
	width: 100%;
}
.l-tag {
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
}
.l-tag:hover {
	-webkit-box-shadow: 0px 3px 10px #00000029;
	box-shadow: 0px 3px 10px #00000029;
}
.epingled-news {
	float: left;
	width: 100%;
	padding: 50px 0;
}
/***** news page ***/
.ver-filtre-news {
	float: left;
	width: 100%;
	margin: 15px auto;
}
.title-post h1 {
	font: 400 40px/50px Campton;
	color: #D81E05;
	margin-bottom: 35px;
	text-align: center;
}
.single-post .content_body .type-post .container {
	max-width: 1020px !important;
}
.post_content .pic {
	max-width: 760px;
	margin: 0 auto;
}
.post_description {
	max-width: 760px;
	margin: 30px auto;
}
.meta_news {
	max-width: 760px;
	margin: 0 auto;
}
.meta_news .l-news-tags {
	margin: 25px 0;
}
.partners-wrapper {
	display: inline-grid;
	grid-template-rows: 25% 25% 25% 25%;
	grid-template-columns: 25% 25% 25% 25%;
	grid-gap: 5px;
	width: 100%;
	padding: 50px 15px;
}
.partner-item {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3em;
    width: 85% !important;
    min-height: 300px !important;
}
/*.page-content {
	float: left;
	width: 100%;
}
.filter-container {
	display: flex;
}
.partners-wrapper {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding: 50px 5px;
}*/
/*** Mega menu ***/
#mega-menu-wrap-left-top-menu {
	background: transparent !important;
}

.first_vermega_row .mega-sub-menu .mega-sub-menu li a {
	letter-spacing: 0px;
	color: #FFFFFF !important;
}
.scrolled #mega-menu-wrap-main_navigation ul > li.mega-menu-grid > a, .scrolled #mega-menu-wrap-left-top-menu ul > li.mega-menu-flyout a, .scrolled #mega-menu-main_navigation > li.mega-menu-flyout a {
	color: #262626 !important;
}
.first_vermega_row {
	background-color: #262626 !important;
	background-repeat: no-repeat !important;
	background-position: bottom left !important;
}
.first_vermega_row, .second_ver_row, .third_ver_row{
	padding: 0 7% !important;
}
#mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	top: 70px;
}
.third_ver_row .mega-sub-menu .mega-sub-menu .mega-menu-link {
	color: #262626 !important;
}
.first_vermega_row .mega-sub-menu .mega-sub-menu .mega-menu-link:hover, .third_ver_row .mega-sub-menu .mega-sub-menu .mega-menu-link:hover {
	color: #D81E05 !important;
}
.third_ver_row li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	border-bottom: 2px solid #262626 !important;
}
.second_ver_row h2 {
	font: normal normal normal 34px/44px Campton;
	letter-spacing: 0px;
	color: #000000;
	margin-bottom: 0;
}
.second_ver_row .mega-menu-item {
	padding: 15px 15px 0 15px !important;
	line-height: 1.25 !important;
}
.first_vermega_row > ul.mega-sub-menu .mega-menu-column {
	background: #262626 !important;
}
/*.third_ver_row .mega-menu-item-has-children > a{
	min-height: 80px !important;
}*/
.third_ver_row .mega-menu-item-has-children > a , .not-two-row .mega-sub-menu > li a {
	min-height: 60px !important;
}
.search-mobile {
	display: none;
}
.page-template-product_template #mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-item > a.mega-menu-link {
	color: #222;
}
.custom_menu_1 {
	float: right;
	margin-left: 15px;
	padding: 30px 0;
}
#mega-menu-wrap-main_navigation {
	background: transparent;
}
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.boc_search_toggle_li {
	margin: 0 0px 0 0;
	display: inline-block;
	height: auto;
	vertical-align: middle;
}
.sticky_header .header_search_icon {
	color: #fff !important;
	font-size: 24px;
	padding-left: 15px;
}
.sticky_header.scrolled .header_search_icon {
	color: #262626 !important;
}
.mega-close-button {
	color: #fff;
	font-size: 36px;
	position: absolute;
	top: -160px;
	right: -25px;
	cursor: pointer;
}
.dark-mega-close-button {
	color: #fff;
	font-size: 36px;
	position: absolute;
	top: 30px;
	right: 0;
	cursor: pointer;
}
#mega-menu-wrap-left-top-menu #mega-menu-left-top-menu li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu li.mega-2-columns > ul.mega-sub-menu > li.mega-menu-item {
	float: left;
	width: 48% !important;
}
.orange-btn-submit {
	background: #D81E05 0% 0% no-repeat padding-box !important;
	padding: 15px 40px 15px 20px;
	letter-spacing: 0px;
	color: #FFF !important;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 90% 100%, 0 100%, 0 100%, 0 0);
	clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 90% 100%, 0 100%, 0 100%, 0 0);
	font: normal normal 400 18px/30px Campton !important;
	text-transform: capitalize !important;
}
.submit-container {
	text-align: center;
}
.simple-black-row {
	background: #262626 !important;
	padding: 0 7% !important;
}
.simple-black-row .mega-menu-item a {
	border: none !important;
	color: #fff !important;
	font: normal normal 400 16px/22px Campton !important;
	text-transform: none !important;
}
.mega-titles {
	font: normal normal normal 40px/50px Campton;
	letter-spacing: 0px;
	color: #FFFFFF;
}
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li:nth-child(4) {
	margin-left: 10%;
}
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item {
	padding: 0 5px;
}
.page-template-product_template #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link {
	color: #262626;
}
.griser-arriere{
	position: absolute;
	max-width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: rgba(0,0,0,0.5);
}
/****** blog ******/
.single-blog .title-post {
	max-width: 760px;
	margin: 0 auto;
}
.wpsl-search {
	display: none;
}
/*** contact locator ****/
#wpsl-stores ul {
	display: block;
}
#wpsl-stores ul > li {
	width: 22.5%;
	float: left;
}
#wpsl-wrap.wpsl-store-below #wpsl-result-list li {
	min-height: 330px;
}
.owl_side_arrows .img_carousel .icon-angle-left-circle::before {
	content: "\f053";
}
.owl_side_arrows .img_carousel .icon-angle-right-circle::before {
	content: "\f054";
}
.img_carousel_holder.owl_side_arrows .owl-theme .owl-controls .owl-nav div {
	color: #D81E05;
}
/*** testimoniale page**/
.tstim-item .image-thumb img {
	object-fit: cover;
	width: 100%;
	height: 450px;
}
.tstim-item .details-part {
	background: #fff;
	margin: -60px 20px 20px;
	box-shadow: 0px 0px 10px #00000029;
	padding: 15px;
	position: relative;
	min-height: 340px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.lt-title-tstim {
	font: 600 24px/32px Campton;
	color: #000;
	padding: 10px 0 25px;
	min-height: 150px;
}
.tstim-dt-pl {
	font: 400 18px/26px Campton;
	color: #000;
}
.tst-author-name {
	font: 600 16px/22px Campton;
}
.tst-author-job {
	font: 16px/22px Campton;
	min-height: 55px;
}
.ext-button-tstim {
	transition: all 0.2s ease;
}
.ext-button-tstim .orange-bordered {
	background: #D81E05 0% 0% no-repeat padding-box;
	padding: 15px 40px 15px 20px;
	font: 500 18px/30px Campton;
	letter-spacing: 0px;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 93% 100%, 0 100%, 0 100%, 0 0);
	clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 93% 100%, 0 100%, 0 100%, 0 0);
	position: relative;
	min-width: 306px;
	display: inline-block;
	height: 53px;
}
.ext-button-tstim .white-inside {
	background: #FFF 0% 0% no-repeat padding-box;
	font: 500 18px/30px Campton;
	letter-spacing: 0px;
	color: #D81E05 !important;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 93% 100%, 0 100%, 0 100%, 0 0);
	clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 93% 100%, 0 100%, 0 100%, 0 0);
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	padding: 7px 15px;
}
.ext-button-tstim:hover {
	-webkit-filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.5));
	filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.5));
}
.post-type-archive-testimonial .page_title_bgr .full_container_page_title {
	border-bottom: 1px solid #262626;
	background: #262626;
	padding: 0px 0;
	margin-bottom: 56px;
	min-height: 58px;
}
.testim-header {
	margin-bottom: 60px !important;
	float: left;
	width: 100%;
}
.header-testi-pattern {
	text-align: right;
}
.testim-header .bloc-top-item {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.testim-header h1 {
	color: #fff;
}
.slogan-img-cont {
	margin-bottom: 110px;
}
.testim-header .ver-header-wrapper .item-content-container {
	background-color: #262626;
	padding: 20px;
	margin-left: 100px;
	padding: 45px 0 45px 60px;
	margin-top: 0;
}
.events-wrapper {
	width: 100%;
}
.nice-select.wpcf7-form-control .list {
	overflow-y: scroll !important;
	max-height: 350px;
}
.am-classic-content {
	display: flex;
	width: 100%;
	justify-content: center;
	padding: 25px;
}
/**** Breakpoints ****/
@media(max-width:1600px){
	.container {
	width: 1440px !important;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.item-content-container {
		margin-left: 30px;
	}
	.single-post .content_body .type-post .container {
	max-width: 1020px !important;
	}
	#mega-menu-wrap-left-top-menu {
	background: transparent !important;
	}
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item {
	padding: 0 5px;
	}
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li:nth-child(4) {
	margin-left: 6%;
	}
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 7px 0px 7px;
	}
}
@media(max-width:1440px){
	.container {
	width: 1280px !important;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	div, p {
	font: 16px/26px Campton;
	letter-spacing: 0px;
	color: #000000;
	}
	.single-post .content_body .type-post .container {
	max-width: 1020px !important;
	}
	.vermeg-custom-menu {
	float: left;
	margin-left: 45px;
	padding: 30px 0;
	}
	#mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	font-size: 18px !important;
	}
	#mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
	font-size: 16px;
	}
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item {
	padding: 0;
	}
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 3px 0px 3px !important;
	}
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li:nth-child(4) {
	margin-left: 5%;
	}
	.nice-select .current {
	font: Italic 14px/18px Campton;
}	
}
@media(max-width:1366px){
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li:nth-child(4) {
	margin-left: 3%;
	}
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item {
	padding: 0;
	}
	.container {
	width: 1200px !important;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	#menu > ul > li > a {
	 padding-left: 9px;
	 padding-right: 9px;
	}
	.single-post .content_body .type-post .container {
	max-width: 1020px !important;
	}
	.first-news .details-part {
		top: -65px;
	}
	.latest-news-item.last-items {
	padding-left: 4px;
	padding-right: 4px;
	}
	.last-items .image-thumb img {
	object-fit: cover;
	width: 100%;
	height: 260px;
	}
	.ver-video-carousel-wrapper .owl-nav .owl-prev {
	left: -2.5%;
	}
	.ver-video-carousel-wrapper .owl-nav .owl-next {
	right: -2.5%;
	}
	.lt-title-tstim {
	font: 600 22px/32px Campton;
	color: #000;
	padding: 10px 0 25px;
	min-height: 150px;
	}
}
@media(max-width:1280px){
	.container {
	width: 1200px !important;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.single-post .content_body .type-post .container {
	max-width: 1020px !important;
	}

}
@media(max-width:1024px){
	.container {
	width: 991px !important;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	#footer .col:first-child {
	width: 48%;
	}
	#footer .col:nth-child(2), #footer .col:nth-child(3) {
	width: 23%;
	}
	#footer .col:last-child {
	width: 100%;
	margin-left: 0;
	}
	.page-template-news_template .first-news .details-part {
	top: -60px;
	}
	.page-template-news_template .first-news .image-thumb {
	float: right;
	width: 70%;
	}
	#header {
	background: #262626 !important;
	}
	.m_nav_ham {
	background: #fff;
	height: 4px;
	margin: 5px 0;
	}
	#header .rel_pos {
	display: flex;
	justify-content: center;
	align-items: center;
	}
	#header .rel_pos > div {
	flex-grow: 1;
	}
	.search-mobile {
	text-align: right;
	display: block;
	}
	.search-mobile .header_search_icon.icon {
	font-size: 26px;
	color: #fff;
	}
	#mobile_menu_toggler {
	float: none;
	width: 34px;
	height: 34px;
	display: none;
	margin-top: 10px;
	margin-right: 1px;
	cursor: pointer;
	}
	#m_ham_3 {
	width: 16px;
	}
	#mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu {
	border: 0;
	padding: 0;
	border-radius: 0;
	}
	#mega-menu-wrap-left-top-menu #mega-menu-left-top-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {
	display: none;
	}
	
	#logo .logo_img {
	height: 92px;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	#mobile_menu_toggler {
	display: block;
	}
	#header .rel_pos {
	padding: 0 15px;
	}
	#mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link {
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	padding: 0 30px;
	}
	.page-template-product_template #header #Calque_1 {
	fill: #FFF;
	width: 188px;
	}
	.custom_menu_1.main_menu_underline_effect {
	display: none;
	}
	.page-template-product_template #mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-item > a.mega-menu-link {
	color: #fff;
	}
	.m_nav_ham_2_open {
	margin-top: -7px;
	}
	.m_nav_ham_1_open {
	margin-top: 13px;
	}
	#mega-menu-wrap-left-top-menu #mega-menu-left-top-menu > li.mega-menu-item > a.mega-menu-link {
	color: #fff !important;
	}
	.first-news {
	display: flex;
	flex-direction: column-reverse;
	}
	.first-news .details-part {
	padding: 10px 15px;
	width: 100%;
	position: relative;
	}
	.first-news .image-thumb {
	float: right;
	width: 100%;
	min-height: 236px;
	}
	.dark-mega-close-button, .mega-close-button {
		display: none;
	}
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li:nth-child(4) {
	margin-left: 0;
	}
	#mobile_menu ul li a > span:not(.icl_lang_sel_bracket):not(.wpml-ls-native) {
	float: none;
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	margin-top: 0;
	font: 16px/1.7em 'Campton', arial, sans-serif;
	}
	.wpml-ls-display.icon.icon-chevron-down::before {
	display: none;
	}
	#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.boc_search_toggle_li {
    display: none;
	}
	.icon-chevron-down:before {
    display: none;
	}
	#wpsl-stores ul > li {
	width: 48.5%;
	}
}
@media(max-width:991px){
	.container {
	width: 760px !important;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.ver-partnership-container {
		flex-direction: column;
	}
	.ver-partnership-container::before{
		top: 0;
		bottom: unset !important;
	}
	.counters-container {
	flex-direction: column;
	}
	.counter-ele-container {
	max-width: 320px;
	}
	.page-template-news_template .first-news {
	display: flex;
	flex-direction: column-reverse;
	}
	.page-template-news_template .first-news .details-part {
	position: relative;
	}
	.page-template-news_template .first-news .image-thumb {
	float: right;
	width: 100%;
	}
	.page-template-news_template .first-news .details-part {
	width: 100%;
	}
	.partners-wrapper {
    display: inline-grid;
    grid-template-rows: none;
    grid-template-columns: 50% 50%;
    grid-gap: 5px;
    width: 100%;
    padding: 50px 15px;
	}
	.partner-item {
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 100px !important;
	}
}
@media(max-width:768px){
	.container {
	width: 680px !important;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	#footer .col:first-child {
	width: 45%;
	margin-right: 5%;
	}
	#footer .col:nth-child(2), #footer .col:nth-child(3) {
	width: 24%;
	}
	#wpsl-stores ul > li {
	width: 100%;
	}
}
@media(max-width:680px) {
	.container {
	width: 560px !important;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	#footer .col:first-child {
		width: 45%;
		margin-right: 4%;
	}
	#footer .col:nth-child(2), #footer .col:nth-child(3) {
	width: 24%;
	}
	#footer .col:nth-child(2) {
		margin-right: 10px;
	}
	#mega-menu-wrap-left-top-menu #mega-menu-left-top-menu li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu li.mega-2-columns > ul.mega-sub-menu > li.mega-menu-item {
	float: left;
	width: 100%;
	}
	#header .rel_pos {
	padding: 0 5px;
	}
	.events-details {
	display: flex;
	flex-direction: column;
	}
}
@media(max-width: 480px){
	.container {
	width: 100% !important;
	margin: 0 auto;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	div, p {
	font: 16px/24px Campton;
	letter-spacing: 0px;
	color: #000000;
	}
	.item-content-container h2 {
	font: 500 34px/44px Campton;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-transform: none;
	}
	.carousel-item-img {
	position: relative;
	top: 0;
	overflow: visible;
	min-height: 200px;
	}
	.carousel-item-img img {
	position: relative;
	top: 110px;
 	right: unset; 
 	width: 100%; 
 	min-height: auto;
 	object-fit: cover; 
	}
	.am-white-space {
	height: 90px;
	}
	.first-news {
	display: flex;
	flex-direction: column-reverse;
	}
	.first-news .details-part {
		padding: 10px 15px;
		width: 100%;
		position: relative;
	}
	.first-news .image-thumb {
	float: right;
	width: 100%;
	min-height: 236px;
	}
	.last-items .details-part {
	background: #fff;
	margin: -60px 0 30px;
	box-shadow: 0px 0px 10px #00000029;
	padding: 30px;
	position: relative;
	min-height: auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	}
	.news-top-title {
	margin-bottom: 25px;
	font: 400 34px/44px Campton;
	letter-spacing: 0px;
	color: #D81E05;
	padding: 0 15px;
	text-transform: none;
	}
	#footer .col:first-child {
	width: 100%;
	margin-right: 4%;
	}
	#footer .col:nth-child(2), #footer .col:nth-child(3) {
	width: 100%;
	}
	#footer .col:last-child {
	width: 100%;
	margin-left: 0;
	}
	#powered {
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	color: #fff;
	width: 100%;
	text-align: center !important;
	}
	.events-top-title {
	font: 400 34px/44px Campton;
	color: #D81E05;
	margin-bottom: 30px;
	padding: 0 15px;
	}
	.counter-ele-container {
	width: 300px;
	}
	.partner-titre {
	font: 400 34px/44px Campton;
	color: #D81E05;
	text-transform: none;
	}
	.bloc-am-counters h2 {
	text-align: center;
	font: 400 34px/44px Campton;
	letter-spacing: 0px;
	color: #D81E05;
	text-transform: none;
	}
	.partners-wrapper {
	display: inline-grid;
	grid-template-rows: none;
	grid-template-columns: 100%;
	grid-gap: 5px;
	width: 100%;
	padding: 50px 15px;
	}
	.ext-button-tstim .orange-bordered {
	background: #D81E05 0% 0% no-repeat padding-box;
	padding: 15px 10px 15px 10px;
	font: 500 18px/30px Campton;
	letter-spacing: 0px;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 93% 100%, 0 100%, 0 100%, 0 0);
	clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 93% 100%, 0 100%, 0 100%, 0 0);
	position: relative;
	min-width: 260px;
	display: inline-block;
	height: 53px;
	}
	.ext-button-tstim .white-inside {
	background: #FFF 0% 0% no-repeat padding-box;
	font: 500 16px/24px Campton;
	letter-spacing: 0px;
	color: #D81E05 !important;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 93% 100%, 0 100%, 0 100%, 0 0);
	clip-path: polygon(0 0, 100% 0, 100% 0, 100% 52%, 93% 100%, 0 100%, 0 100%, 0 0);
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	padding: 10px 10px;
	}
}
@media (min-width: 1025px) {
	#mega-menu-wrap-main_navigation {
	background: transparent;
	}
	.custom_menu_1 {
	width: 80%;
	}
}
@media (min-width: 769px) And (max-width: 1023px) {
	.slick-dots {
	bottom: 54% !important;
	left: 60px !important;
	}
	.carousel-item-img img {
	position: relative;
	top: 240px;
	right: 0;
	width: 100%;
	min-height: 700px;
	object-fit: cover;
	left: 0;
	}
	.am-white-space {
	width: 100%;
	height: 100px;
	float: left;
	position: relative;
	}
}